#= init_data プログラム用 NAMELIST ファイル (T10L50 用)
#
#= NAMELIST file for "init_data"
#
# Authors::   Yoshiyuki O. Takahashi
# Version::   $Id: init_data_Vlp_T10L50.conf,v 1.2 2015/01/28 05:13:55 yot Exp $
# Tag Name::  $Name:  $
# Copyright:: Copyright (C) GFD Dennou Club, 2008. All rights reserved.
# License::   See COPYRIGHT[link:../../COPYRIGHT]
#

&restart_file_io_nml
  OutputFile = 'init_T10L50.nc', 
                              ! 初期値データのファイル名
                              ! filename of initial data
/
&fileset_nml
  FileTitle = 'dcpam5 test run', 
                              ! 出力データファイルの表題.
                              ! Title of output data files
  FileSource = 'dcpam5 (http://www.gfd-dennou.org/library/dcpam)', 
                              ! データファイル作成の手段. 
                              ! Source of data file
  FileInstitution = 'GFD Dennou Club (http://www.gfd-dennou.org)'
                              ! データファイルを最終的に変更した組織/個人. 
                              ! Institution or person that changes data files for the last time
/
&gridset_nml
  nmax = 10,                  ! 最大全波数. 
                              ! Maximum truncated wavenumber
  imax = 32,                  ! 経度格子点数. 
                              ! Number of grid points in longitude
  jmax = 16,                  ! 緯度格子点数. 
                              ! Number of grid points in latitude
  kmax = 50                   ! 鉛直層数. 
                              ! Number of vertical level
/
&timeset_nml
  RestartTimeValue  = 0.0, 
                              ! 計算開始時刻. 
                              ! Start time of calculation
  RestartTimeUnit   = 'day', 
                              ! 計算開始時刻の単位. 
                              ! Unit of start time of calculation
!!$  Date = 2008, 10, 1, 12, 0, 0, 09, 00, 
!!$                              ! 計算開始日時. (年月日時分秒, タイムゾーン時分)
!!$                              ! Start date of calculation. 
!!$                              ! (year, month, day, hour, minute, second, 
!!$                              ! and hour, minute of time zone)
!!$  Calendar = 'gregorian', 
!!$  Calendar = 'julian', 
!!$  Calendar = 'noleap', 
!!$  Calendar = 'cyclic', 
!!$                              ! 暦法. Calender
/
&axesset_nml
  Sigma = 1.000000e+00, 9.379977e-01, 8.791653e-01, 8.233760e-01, 7.705096e-01,
          7.204599e-01, 6.731101e-01, 6.283451e-01, 5.860672e-01, 5.461760e-01,
          5.085631e-01, 4.397404e-01, 3.787941e-01, 3.250310e-01, 2.777815e-01,
          2.363619e-01, 2.001847e-01, 1.687540e-01, 1.415539e-01, 1.180678e-01,
          9.789408e-02, 8.067844e-02, 6.606392e-02, 5.372601e-02, 4.337159e-02,
          3.474169e-02, 2.761360e-02, 2.176732e-02, 1.700703e-02, 1.315972e-02,
          1.007453e-02, 7.629873e-03, 5.712555e-03, 4.220407e-03, 3.075735e-03,
          2.214126e-03, 1.572508e-03, 1.099512e-03, 7.564072e-04, 5.119033e-04,
          3.410327e-04, 2.235434e-04, 1.445215e-04, 9.217955e-05, 5.806703e-05,
          3.615359e-05, 2.227181e-05, 1.359146e-05, 8.225752e-06, 4.954388e-06,
          0.0
                              ! $ \sigma $ レベル (半整数). 
                              ! Half $ \sigma $ level
/
&initial_data_nml
  pattern = 'Small Disturbance of Temperature', 
                              ! 初期値データのパターン. 
                              ! Initial data pattern
  TempAvr = 400.0, 
                              ! $ \bar{T} $ .     温度平均値. Mean temperature
  PsAvr   = 90.0e+5, 
                              ! $ \bar{p_s} $ .   地表面気圧平均値. Mean surface pressure
  QVapAvr = 0.0e0
                              ! $ \bar{q} $ .     比湿平均値. Mean specific humidity
/
!!$&initial_data_nml
!!$  pattern = 'Small Disturbance of Temperature', 
!!$                              ! 初期値データのパターン. 
!!$                              ! Initial data pattern
!!$  TempAvr = 250.0, 
!!$                              ! $ \bar{T} $ .     温度平均値. Mean temperature
!!$  PsAvr   = 1.0e+5, 
!!$                              ! $ \bar{p_s} $ .   地表面気圧平均値. Mean surface pressure
!!$  QVapAvr = 1.0e-10
!!$                              ! $ \bar{q} $ .     比湿平均値. Mean specific humidity
!!$!
!!$  pattern = 'AGCM 5.3 Default', 
!!$                              ! 初期値データのパターン. 
!!$                              ! Initial data pattern
!!$  TempAvr = 250.0, 
!!$                              ! $ \bar{T} $ .     温度平均値. Mean temperature
!!$  PsAvr   = 1.0e+5, 
!!$                              ! $ \bar{p_s} $ .   地表面気圧平均値. Mean surface pressure
!!$  QVapAvr = 1.0e-10
!!$                              ! $ \bar{q} $ .     比湿平均値. Mean specific humidity
!!$!
!!$  pattern = 'Sugiyama et al. (2008)', 
!!$                              ! 初期値データのパターン. 
!!$                              ! Initial data pattern
!!$  TempAvr = 490.0, 
!!$                              ! $ \bar{T} $ .     温度平均値. Mean temperature
!!$  PsAvr   = 3.0e+6, 
!!$                              ! $ \bar{p_s} $ .   地表面気圧平均値. Mean surface pressure
!!$  QVapAvr = 6.11641e-3
!!$                              ! $ \bar{q} $ .     比湿平均値. Mean specific humidity
!!$/
